dataset:
  name: ginga-asm-data
  mission: GINGA
  id: ginga-asm-data
  description: ''
partitioning:
  pattern: year_month
  columns:
  - name: year
    type: int
    range:
    - 1987
    - 1987
  - name: month
    type: int
    range:
    - 1
    - 12
schema:
  coordinate_system:
    type: equatorial_j2000
    coord_x: RA (deg)
    coord_y: Dec (deg)
